.Paintings {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.Paintings>figure {
    width: 45%;
}

.ArtistNavMenu {
    border-bottom: 1px solid gray;
    margin-bottom: 5px;
}

.ArtistNavMenu .navLink {
    display: inline-block;
    padding: 5px 10px;
    font-size: large;
    text-decoration: none;
    color: black;
}

.ArtistNavMenu .navLink:hover {
    background-color: rgb(192, 192, 192);
}

.ArtistNavMenu .navLink.active {
    font-weight: bold;
}